@media screen and (min-width: 320px){ 
    *{
        box-sizing: border-box;
     }
     
     html
     {
        scroll-behavior: smooth;
     }
     
     body
     {
        margin-left: 2.5vw;
     }
     
     ul
     {
        list-style-type: none;
     }
     
     ol, ul
     {
        margin-left: 1.5vw;
        padding: 0.5vw;
     }
     
     li
     {
        margin-left: 0.5vw;
        padding: 0;
     }
     
     a
     {
        text-decoration: none;
        color: rgb(1, 96, 160);
     }
     
     table{
        border-collapse: collapse;
        text-align: center;
        font-size: 1.5vw;
        order: 2;
        display: flex;
        align-items: center;
        justify-content: center;
     }

     table caption{
        align-items: flex-start;
     }
     
     

     th, td{
        border: 1px solid black;
        font-size: 1.5vw;
     }
    
     tr:nth-child(even)
     {
        background-color: rgb(110, 165, 236);
     }
     
     .td_colspan, .td_rowspan
     {
        text-align: center;
        font-size: 1.5vw;
     }
    
     .container{
        max-width: 960px;
        width: 100%;
        margin: 0 auto;
     }
     
     form{
        display: flex;
        flex-direction: column;
        max-width: 300px;
        order: 1;
     }
     
     
     .header, .footer{
        width: 100vw;
     }
     
     .header::after{
        content: "";
        clear: both;
        display: block;
     }
     
     
     #logo
     {
         float:left;
         margin-right: 3vw;
         width: 22vw;
         height: 15vw;
         }
         
     .header_title 
        {
          padding-top: 2vw;
          align-items: center;
          display: flex;
          color: rgb(13, 128, 13);
          font-size: 5.5vw;
        }
     
     .nav_link
        {
            
           display: flex;
           flex-direction: row;
           justify-content: center;
           margin-top: 2vw;
           margin-left: auto;
           margin-right: auto;
           border: 1px solid black;
        }
     
     .nav_link li
     {
        margin-inline-start: 3vw;
     }
      
     
     
     .footer
     {
        height: 3.5vw;
        margin-top: 1.5vw;
        display: flex;
        align-items: center;
     }
     
     h2{
        display: flex;
        text-align: center;
        font-size: 2vw;
     }
     
     .footer_inner
     {
        margin-left: 3vw;
     }
     
        
       caption{
          caption-side: top;
          text-align: center;
          font-size: 3vw;
          color: rgb(255, 148, 25);
       }
       
       .flex-box{
        display: flex;
        flex-direction: column;
        }





        .persimonaa {
            display: flex;
            }

            .persimonaa main, .persimonaa aside {
            margin: 10px;
            padding: 10px;
            }

            .persimonaa aside {
            flex: 1;
            order: 1;
            flex-direction: column;
            justify-content: flex-start;
            align-items: flex-start;
            border: black;
             }

            .persimonaa aside img{
                max-width: 120px;
                max-height: 120px;
                Flex-basis: width 5vw, height 5vw;
                flex-grow: 0;
                flex-shrink: 1;
             }

            .persimonaa main {
            background-color: rgba(248, 187, 107, 0.795);
            flex: 5;
            order: 2;
            }
    }
    
    @media screen and (min-width: 768px){
    
        .flex-box{
            display: block;
            }
    
        .nav__link{
            display: flex;
            flex-direction: row;
            align-items: center;
        }
    
    }
    @media screen and (min-width: 960px){
        .header, .footer{
            width: 100vw;
        }
    }
    
